.slick-list{border-radius: 10px;}
.main-carousel__sub-title{font-size:16px; font-family: 'Gilroy'; font-weight: 500; font-style: normal;}
.main-carousel__title a{font-size:36px; color:#fff}

.main_info{font-family: 'Gilroy';}
.main_info h2{font-size: 30px !important; margin-bottom: 15px; clear: both; line-height: 1.2; font-weight: 500; color: #212121;}
.main_info h3{font-size: 24px !important; margin-bottom: 15px; clear: both; line-height: 1.2; font-weight: 500; color: #212121;}
.main_info .main_text{font-size: 16px; line-height: 1.5;}


.main_text_photo{display: table; padding-left:15px}
.main_text_photo:before{content: " "; border-radius: 50%; display: block; background-color: rgb(236, 127, 31); width: 9px; height: 9px; margin-left: -15px; margin-right: 10px;}
.main_info .text_left{display: table-cell; width:55%;}
.main_info .main_photo{display: table-cell; width:45%;}
.main_info .main_photo img{vertical-align: top;}


.order_more_item{display:block; float: left; width:33%; margin-bottom: 20px;}
.order_more_photo{display:block;}
.order_more_text{margin-top: 15px; line-height: 1.3; width: 96%; min-height: 80px; font-size: 15px;}



.main-carousel__item-content {
	display: flex !important;
	align-items: center;
	justify-content: center;
	align-content: stretch;
	flex-direction: column;
}





.checkout-wrap{
    max-width: 660px;
}
.delivery_label{
    width: 195px;
    margin-right: 25px;
}
.form-field-wrap2{
    margin-left: 150px;
}
.mr_369{
    width: 195px;
    margin-right: 25px;
}

.btn-main_white a{
    color: black;
}
a.btn_hover:hover{
    color: white;
}
 .product-card__btn .btn-main {
    width: 100%;

}
 .product-card__img img{
     width: 100%;
	min-width: 300px;
 }

/* NOTE: The styles were added inline because Prefixfree needs access to your styles and they must be inlined if they are on local disk! */
.radio {
    position: relative;
    cursor: pointer;
    line-height: 20px;
}
.radio .label {
    border: 1px solid #ec7f1f;
    background: #fff;
    width: 20px;
    height: 20px;
    position: relative;
    display: block;
    float: left;
    border-radius: 0;
}
/*.radio .label:not(:first-child) {
    margin-left: 32px;
}*/

.radio .label:after {
    overflow: hidden;
    content: '';
    position: absolute;
    top: 4px;
    left: 4px;
    width: 10px;
    height: 10px;
    border-radius: 0;
    background: #ec7f1f;
    transform: scale(0);
    transition: all 0.2s ease;
    opacity: 0.1;
    pointer-events: none;
}
.radio:hover .label:after {
    transform: scale(4.2);
}
input[type="radio"]:checked + .label {
    border-color: #ec7f1f;
    animation: jelly 0.6s ease forwards;
}
input[type="radio"]:checked + .label:after {
    transform: scale(1);
    transition: all 0.2s ease;
    opacity: 1;
}
.cntr {
    position: absolute;
    top: calc(50% - 10px);
    left: 0;
    width: 100%;
    text-align: center;
}
.hidden {
    display: none;
}

.wrap_person_type{
    display: flex;
    width: 400px;
    justify-content: space-between;

}
.label_p{
    width: 300px;
    font-size: 18px;
    margin-left: 35px;
}

@media only screen and (max-width : 700px), only screen and (max-device-width : 840px){
    .wrap_person_type{
        width: 250px;
    }
    .label_p{
        width: 140px;
        font-size: 14px;
        margin-left: 25px;
    }
}
/**************************************delivery***********************************************/
CSS

#select_style{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.delivery_wrepp {
    width: 100%;
    display: flex;
}

.delivery_label{
    margin-right: 25px;
}



#select_style:hover{
    border-color: #ec7f1f;
    outline: none;
}

#select_style {
    width: 100%;
    cursor: pointer;
    margin-top: -14px;
    flex-grow: 1;
    text-align: center;
    border: 0!important;
    border-image: url("");
    background: url(/local/templates/.default/img/icons/arrow.svg) no-repeat;
    background-position: 98% 50%;
    background-color: white;
    padding: 7px 25px 7px 20px;
    font-size: 16px;
    height: 45px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
#select_style:after {
    content: "";
    position: absolute;
    top: 2px;
    right: 15px;
    width: 20px;
    height: 14px;
    background: url(/local/templates/.default/img/icons/arrow.svg) no-repeat center;
    -webkit-transition: -webkit-transform .2s;
    transition: -webkit-transform .2s;
    transition: transform .2s;
    transition: transform .2s,-webkit-transform .2s;
}


#select_style:active{
    border: 0!important;
    outline: none!important;
}
#select_style:focus{
    border: 0!important;
    outline: none!important;
}


#delivery_option{
    margin-top: 10px;
    height: 25px;
    padding: 7px 25px 7px 20px;
    border: 0!important;
    outline: none!important;
}
#delivery_option:active{
    border: 0!important;
    outline: none!important;
}

#delivery_option:focus{
    border: 0!important;
    outline: none!important;
}

/**************************************comment***********************************************/

.comment_height{
    height: 130px ;
}
.textarea_height{
    height: 120px ;
}



/**************************************comment***********************************************/


/* 29.05.2020 */

img {
    max-width: unset;
    max-height: unset;
    height: auto;
}

.page-content-wrap {
    overflow: unset;
}

.category-nav__header.active,
.category-nav__links .active {
    background: #ec7f1f;
    color: #fff;
}

span.category-nav__header a span {
    padding: 15px;
}

.content-wrap .dostavka-i-oplata {
    padding: 0px;
}

.content-wrap .dostavka-i-oplata .breadcrumbs__content {
    padding: 25px 0px 25px;
}

.section-desc, .section-description {
    display: block;
    vertical-align: top;
    height: auto;
    padding: 0px;
    margin-bottom: 15px;
	line-height: 22px;
}

.section-desc div {
    margin: 15px 0px;
}

.section-desc div.three img {
    width: 33%;
    margin: 0px;
}

/*
.section-desc>div:nth-child(1),
.section-description>div:last-child {
    display: table-cell;
    width: 20%;
	vertical-align: middle;
}

.section-desc>div:nth-child(2),
.section-description>div:first-child {
    display: table-cell;
    vertical-align: top;
    text-align: justify;
    width: 79%;
    font-size: 15px;
    line-height: 20px;
    padding: 15px;
}
*/

.section-description>div:last-child {
    display: table-cell;
    width: 20%;
	vertical-align: middle;
}

.section-description>div:first-child {
    display: table-cell;
    vertical-align: top;
    text-align: justify;
    width: 79%;
    font-size: 15px;
    line-height: 20px;
    padding: 15px;
}

.section-desc>div {
    text-align: justify;
}

.section-desc img,
.section-description img,
.description-section img {
    width: 150px;
    margin: 15px;
}

.description-section img {
    width: 29%;
}

.dostavka-i-oplata ul li a {
    margin: 15px 5px;
}

.modal-container .header label {
    display: block;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
}

.interlabs-oneclick__container .modal-container {
    width: 100%;
    max-width: 500px;
}

.oneclick a.btn {
    margin: 0px 25px;
    padding: 0px;
    height: 48px;
    line-height: 48px;
    border-radius: 0px;
}

.interlabs-oneclick__container .body .form-group .c-checkbox input[type="checkbox"]:checked + label:after {
    left: 4px;
    top: 3px;
}

.interlabs-oneclick__container .js-interlabs-oneclick__result {
    text-align: center;
}

section.category ul.category-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
}

section.category ul.category-item>li {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: calc(100 / 3 * 1% - 20px);
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
}


/* 14.06.2020 */

.interlabs-oneclick__container .interlabs__info-dialog {
    left: 36%;
}

.interlabs-oneclick__container .modal-container {
    max-width: 400px;
}

.interlabs-oneclick__container .modal-container {
    min-height: 200px;
}

a.breadcrumbs__link span {
    color: #ec7f1f;
}

.bx_block.r3x1 {
    float: right;
}

.contact-block__phone {
    position: relative;
}

.m-icon_phone {
    position: absolute;
}

.header__contacts .m-icon_mail,
.footer__content .m-icon_mail {
    top: -1px;
}

a.contacts1__link {
    margin-left: 25px;
    color: #212121;
}

.m-icon_mail {
    position: absolute;
    top: 3px;
}

span.category-nav__header a span {
    padding: 15px 5px;
}

.category-nav__block a span {
    color: #ec7f1f;
}

span.category-nav__header:hover a span {
    color: #fff;
}

.main-carousel-wrap .main-carousel {
    height: 375px;
}

.main-carousel__sub-title, .main-carousel__title {
    max-width: 900px;
}

.main-carousel__item-content {
    background-color: rgb(0,0,0,.33);
	height: 353px;
	text-align: center;
}

.page-content .content {
    padding: 15px;
    font-size: 18px;
    line-height: 25px;
}

.page-content .content p {
    padding-bottom: 15px;
}

.page-content .content h1 {
    font-size: 22px;
    font-weight: 600;
    padding: 25px;
}

.page-content .content h2 {
    font-size: 20px;
    font-weight: 600;
    padding: 15px;
}

.page-content .contact {
    margin-bottom: 0px;
}

.afbf_feedback_poles .title {
    text-transform: uppercase!important;
    text-align: center!important;
    color: #ec7f1f;
}

.alx_feedback_popup, .link {
    color: #ec7f1f;
    font-weight: 600;
    padding-bottom: 2px;
    border-bottom: 1px solid #ec7f1f;
}

.category-nav__header.active a span {
    color: #fff;
}

.page-content .page-content {
    padding: 15px;
}

.content-block .contacts {
    padding: 25px;
}

.company-info {
    padding: 25px;
}

.page-content h1 {
    font-size: 28px;
    font-weight: 600;
}

.page-content h2, .page-content h3, .page-content h4, .page-content h5, .page-content h6 {
	display: inline-block;
    font-size: 18px;
    font-weight: 600;
}

.page {
	padding-left: 25px;
    font-size: 18px;
    text-align: justify;
}

.product-text .content-text {
    padding: 25px 15px;
    font-size: 20px;
}

.product-carousel .slick-initialized .slick-slide {
    height: 500px!important;
    overflow: hidden;
}

p.contacts__item-text {
    position: relative;
	line-height: 25px;
}

.main-info {
    padding: 15px;
}

.main-info img {
    padding: 15px;
}

.main-info div {
    font-size: 18px;
    text-align: justify;
}

.main-info h2 {
    font-size: 22px;
    text-transform: uppercase;
    padding: 15px;
}

.main-info strong p {
    text-align: center;
    padding: 15px;
    font-size: 20px;
}

span.category-nav__header {
    height: 50px;
}


span.category-nav__header a {
    width: 100%;
    padding: 10px 0px;
}

.category-nav__header svg {
    width: 50px;
    height: 50px;
    padding: 15px;
    margin-right: -15px;
    margin-left: 0px;
}


/* О компании */

.section-company .page {
    padding: 0px;
}

.section-company img {
    margin: 50px 15px;
}

.company-info .text-info span {
    display: block;
    padding-bottom: 5px;
    line-height: 20px;
}

.page-content .text-content {
    margin: 25px 0px;
	font-size: 18px;
	text-align: justify;
}

.text-content ul {
    list-style: disc;
    margin: 25px;
}

.text-content ul li span {
    padding-bottom: 0px;
}

.img-company img {
    width: 33%;
    height: 150px;
	margin: 0px;
    padding: 5px;
}

.img-content img {
    width: 33%;
    margin: 0px;
    padding: 5px;
}

/* Доставка и оплата */

.dostavka-i-oplata .text-info {
    padding: 25px;
}

.dostavka-i-oplata .img-content img {
    width: 100%;
    height: auto;
    margin: 0px;
}

/* Контакты */

.page-content .contacts {
    display: block;
}

.page-content .contacts>* {
    width: 100%;
}

.page-content .contacts {
    margin-bottom: 0px;
}

.page-content .contacts__columns {
    margin-bottom: 0px;
}

.page-content .contacts__content {
    padding: 0px;
}

.contact .contacts__column>* {
    margin-bottom: 15px;
}

.contact .contacts__column {
    width: calc(50% + 30px);
}

.contact .contacts__column>* {
    width: calc(100% - 30px);
}
.adresapunkov {
    background: #EAE9E9;
    padding: 20px 30px;
    line-height: 15px;
	margin-left: 25px;
}
.adresapunkov .m-icon_right-arrow {
    display: inline-block;
    width: 15px;
    padding: 5px 0px;
    height: 10px;
}
.adresapunkov img {
    width: 25px;
    margin-right: 20px;
}
.adresapunkov a {
    padding-top: 4px;
    color: #ec7f1f;
}
.contacts-info {
    margin-bottom: 25px;
}

section.contact-form {
    margin: 50px;
}

#alx_feed_back_FID2.alx_feed_back, #afbf_err_FID2.alx-feedb-error {
    margin: 0px auto;
}

.alx_feed_back .contact-title {
	font-size: 22px;
    font-weight: 600;
    color: #ec7f1f;
    text-transform: uppercase!important;
    text-align: center!important;
}

.adresa-punkov {
    padding: 25px;
}

.adresa-punkov h1 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 15px;
}

.adresa-punkov .text-content {
    margin: 0px;
}

.adresa-punkov .text-content strong {
    display: block;
    padding: 15px;
}


.page-content .news-detail {
    padding: 0px 25px;
}

.news-list-view.news-list-post-params,
.page-content .news-detail-date {
    padding: 15px 0px;
}

.card-text, .news-detail-content {
    font-size: 16px;
    line-height: 22px;
	text-align: justify;
}

.card-body {
    margin-bottom: 55px;
}

.card-body a img {
    float: left;
}

.card img {
    padding-right: 15px;
}

.news .card-body .card-text {
    min-height: 150px;
}

.news .card img.card-img-top {
    width: 250px;
    height: 180px;
}

.news-detail-slider-arrow-container-left .news-detail-slider-arrow {
    left: 50px;
}

.news-detail-slider-arrow-container-right {
    right: 30px;
}


/* 30.06.2020 */
.news-detail-content ul {
    list-style-type: disc;
    padding-left: 30px;
}

.news-detail-content img {
	width: 33%;
    padding: 5px;
    margin: 0px;
}

.news-detail-content div strong {
    display: block;
    margin-top: 25px;
}

.navigation {
    text-align: center;
}

.navigation-arrows {
    padding: 15px 0px;
}

.vacancy h4.card-title {
    text-align: center;
}

.vacancy img.card-img-top {
    float: left;
}

.vacancy .card-text {
    padding-left: 225px;
}

.vacancy ul {
    list-style-type: disc;
    padding-left: 25px;
    margin: 15px 0px;
}

.service strong {
    display: block;
    margin: 25px;
}

.service ul {
    list-style-type: disc;
    margin-left: 25px;
    font-size: 16px;
}

.service ul li {
    margin: 15px;
}

.work .news-list-item-embed-slider {
    height: 250px;
    padding: 0px;
}

.news-list-slider-control li {
    opacity: .7;
}

.news-list-slider-control li.current {
    background: #fff;
}

.news-detail-body .news-detail-img img {
    width: 800px;
    height: auto;
}
.news-list-slider-arrow {
    opacity: 1;
}

.breadcrumbs .content-wrap {
    padding: 0px;
}

.breadcrumbs__content {
    padding: 25px 0px;
}

.no-touch .category-nav__header:hover span {
    color: #fff;
}

.news-detail-img .news-list-item-embed-slider {
    height: 650px;
    padding: 0px;
}

.news-detail-img .news-list-slider-arrow-container-left {
    left: 0%;
}

.news-detail-img .news-list-slider-arrow-container-right {
    right: 0%;
}

.news-detail-img .news-list-slider-control {
    bottom: 25px;
}

.work .news-list-slider-slide img {
    border-radius: 3px 3px 0 0;
    width: 350px;
    height: 250px;
}

.news-list-item-embed-slider {
    border-radius: 5px;
    overflow: hidden;
}

.news-detail-body .news-detail-img img {
    width: 100%;
	height: auto;
	border-radius: 5px;
}

.page-content p a {
    padding-left: 25px;
}

.work .news-list-item,
.news .news-list-item,
.vacancy .news-list-item {
    margin: 0px 25px;
}

.section-title {
    margin: 0px 0px 35px 25px;
}

.work .news-list-slider-slide img {
    border-radius: 3px;
    padding: 0px;
}



/* 11.07.2020 */

.calculation {
    position: absolute;
    right: 0px;
    top: -50px;
}

.calculation:hover a span {
    color: #fff;
    background: #ec7f1f;
}

.calculation a span {
    color: #ec7f1f;
    text-transform: uppercase;
    padding: 15px;
    border: 1px solid #ec7f1f;
    transition: background .5s,color .5s;
}

.csw {
    margin: 0px auto!important;
}

#csw h1, table tbody h1 {
    text-align: center;
    margin: 25px auto;
}

.calc {
	max-width: 740px;
    width: 415px;
    margin: 0px auto;
}


/* 18.07.2020 */

section.category ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}

section.category ul li {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: calc(100 / 3 * 1% - 20px);
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
	text-align: center;
}

section.category ul li img,
section.category ul li div {
    margin: 15px;
}

section.category img {
    height: 200px;
}

.product-sect img {
    height: auto!important;
}

.sub-category .section-description div.section-description__title {
    display: block;
    width: 100%;
    text-align: center;
	font-weight: 600;
    font-size: 18px;
}

section.sub-category ul li a {
    margin: 0px 15px;
}

.sub-category h1.catalog-title {
    margin-bottom: 15px;
}

.sub-category .description-section div {
    margin: 10px 0px;
}

.sub-category .description-section {
    line-height: 24px;
}

.sub-category .description-section div strong>span {
    /*display: block;*/
    text-align: center;
}

.sub-category .description-section div img {
    width: 33%;
    margin: 0px;
}

.product-price span.small {
	font-size: 15px;
    font-weight: 500;
}

.product-card__title {
    margin-bottom: 10px;
}



/* catalog */

.product-card {
    position: relative;
    border: 1px solid #e6e9f2;
}

.product-cards>* {
	width: 100%;
}

.product-card__img {
    display: table-cell;
    vertical-align: middle;
    width: 33%;
}

.product-card__content {
    display: table-cell;
    vertical-align: top;
    padding: 15px;
}

.product-card__characteristics {
    font-weight: 500;
    color: #212121;
	line-height: 20px;
}

.product-card__characteristics span {
    font-weight: 300;
    color: #212121;
}

div.product-price>span:first-child,
.product-price__value span:first-child {
    color: red;
    font-weight: 900;
}

span.product-price__value {
	height: 22px;
    line-height: 22px;
}

.product-card__btn {
	position: absolute;
	display: block;
    width: 180px;
    float: right;
    margin: 5px;
    bottom: 5px;
    right: 5px;
}

.product-card__btn .btn-main {
    font-size: 12px;
    min-width: 170px;
    padding-left: 5px;
    padding-right: 5px;
}

.product-card__characteristics p {
    padding: 3px;
}

.product-card div.product-price {
    padding: 10px 0px;
}

.product-card__content>div:nth-last-child(2) {
    width: 400px;
}

.product-card__preview {
    text-align: justify;
    font-weight: 400;
}

.product-desc p.product-price {
    padding: 15px 0px;
}

.product-info {
    text-align: justify;
}

.product-info h2 {
    margin: 25px 0px;
}

.product aside.side-bar {
    z-index: 2;
    border-top: 1px solid transparent;
}

.product aside.side-bar .category-nav {
    display: none;
}

.product aside.side-bar.active {
    left: 0px;
}

.product aside.side-bar.active .category-nav {
    display: block;
}

.product .product-links form {
    margin: 25px;
}

.product .oneclick {
    margin: 25px;
}

.product .oneclick a.btn {
    margin: 0px;
	padding: 15px;
}

.product .product-links {
    flex-wrap: wrap;
}

.product-desc .product-card__characteristics p {
    padding: 10px 0px;
}

.product-info ul {
    list-style: disc;
    margin: 0px 0px 25px 15px;
}

.product-info div {
    line-height: 25px;
}

.product-info img.half, .product-info .three {
    display: inline-block;
	/*float: unset;*/
}

.product-info ul li {
    padding: 5px;
}

.product-info div img {
    width: 33.3%;
    height: 300px;
    margin: 0px;
}

.product-info div a img,
.sub-category .description-section div a img,
.description-section a img {
    width: 150px;
    height: auto;
    margin: 15px;
}

.product-info img.half,
.sub-category .description-section div img.half {
    width: 50%;
    height: 375px;
	padding: 25px;
}

.product-info img.full, 
.sub-category .description-section div img.full,
.section-desc img.full,
.seo-sect img.full {
    width: 100%;
    height: auto;
    padding: 25px;
}

.product-info table tbody tr td {
    border: 1px solid #e6e9f2;
	padding: 5px;
}

.product-info .product-tabs-content div {
    padding-bottom: 15px;
}

span.product-card__red {
	position: absolute;
	color: red;
}

.product-card__title {
    text-align: unset;
    font-weight: 600;
}

.product-sect p {
    line-height: 22px;
	min-height: 200px;
    text-align: justify;
}

.product-sect img {
    float: left;
    margin-right: 25px;
}

.product-sect p a strong,
.product-sect b {
    display: block;
    padding: 15px 0px;
}

.product-sect p a img {
    float: left;
    width: 150px;
    height: auto;
    margin: 15px;
}

.seo-sect strong {
    display: block;
    text-align: center;
}

.seo-sect div strong {
    display: unset;
    margin: 0px;
    text-align: left;
}

.seo-sect {
	float: left;
    line-height: 22px;
    text-align: justify;
	width: 100%;
}

.seo-sect img {
    width: 33%;
    margin: 15px 0px;
    height: 200px;
}

.seo-sect table img {
    width: 100%;
}

section.sub-category ul {
    list-style: disc;
    margin: 0px 25px;
}

section.sub-category ul li {
    padding-left: 5px;
}

.seo-sect ol, .description-section ol {
    list-style-type: decimal;
    padding-left: 15px;
    margin: 25px 0px;
}

.seo-sect ol li, .description-section ol li {
    padding-bottom: 5px;
}

.seo-sect .one {
    width: 150px;
    height: auto;
    margin: 0px 25px;
}

.alx_fb_overlay,
.interlabs-oneclick__container .modal-mask {
    background-color: transparent;
}

.interlabs-oneclick__container .modal-container {
    box-shadow: 0 0 33px rgba(0,0,0,0.36);
    border-radius: 5px;
}

.footer__links a {
    text-decoration: unset;
}

.no-touch .category-nav__links a.active:hover {
    color: #fff;
}

section.sub-category ul.section-description__items {
    list-style: none;
    margin: 0px;
}

.description-section table tr td {
    border: 1px solid #e6e9f2;
	vertical-align: middle;
}

.description-section table tr td div {
    text-align: center;
	padding-bottom: 0px!important;
}

.articles-detail table img {
    width: 100%;
}





/* Articles */

.articles-detail {
    padding: 0px 25px;
}

.articles-detail-content {
    margin: 15px 0px;
}


.articles-detail-body div strong {
    margin: 25px 0px;
}

.articles-detail-body ul {
    list-style: disc;
    padding-left: 25px;
    margin: 25px 0px;
}

.articles-detail-body div {
    line-height: 22px;
    margin: 15px 0px;
    text-align: justify;
}

.articles-detail-body div>img,
.articles-detail-body div>span>img,
.articles-detail-body div>a>img  {
    width: 32%;
    margin: 5px;
}

.articles-detail-body div.two img {
    width: 50%;
    margin: 0px;
    padding: 15px;
}

.articles-detail-body div img.left {
    float: left;
    width: 90px;
    margin: 15px;
}

.articles-item {
    min-height: 115px;
}

.articles-item__price div {
    padding-left: 120px;
}

.articles-detail-content a {
    text-decoration: underline;
}

.articles-detail ol {
    list-style-type: decimal;
    padding-left: 15px;
}

.articles-detail-body div>span.three img,
.articles-detail-body div.three img {
    margin: 5px;
}

.articles-detail table tr td {
    vertical-align: middle;
    border: 1px solid #212121;
    padding: 0px 15px;
    width: 33%;
}

.articles-detail table tr td:last-child img {
    width: 150px;
}

.articles-detail .full img {
    display: block;
    margin: 0px auto;
    width: 80%;
}

#categ img.full {
    width: 100%;
    height: auto;
}


.seo-sect table tr td img {
    width: 200px;
}

.seo-sect a img {
    float: right;
    width: 150px;
	margin: 0px;
    padding: 25px;
	height: auto;
}

.seo-sect a img.zamer {
    width: 190px;
    height: auto;
    padding: 10px;
}

.seo-sect ul {
    list-style: disc;
    padding-left: 25px;
    margin: 15px 0px;
}

.seo-sect strong {
    margin: 15px;
}

.seo-sect a,
.description-section a {
    text-decoration: underline;
}

.description-section {
    text-align: justify;
}

.sub-category .description-section div img.one,
.product-info div img.one,
.articles-detail-body img.one{
    width: 150px;
	height: auto;
    margin: 15px;
}

.seo-sect a img.one {
    width: 200px;
}

.seo-sect div {
    margin: 10px 0px;
}

.product-tabs-content strong span {
    margin: 15px 0px;
}

.sub-section__items ul {
    list-style: none;
    margin: 0px;
    columns: 3;
}

.sub-section__items a:hover {
    text-decoration: underline;
}

span.product-card__red sup {
    border: 1px solid red;
    padding: 3px;
    height: 20px;
    line-height: 20px;
}

#categ div>img {
    width: 32%;
    height: 180px;
    margin: 5px;
}

#categ img {
    height: 173px;
    width: auto;
    float: unset;
    vertical-align: middle;
    /*margin: 5px 35px;*/
}

.product-info table img {
    width: 100%;
    height: auto;
    margin: 0px;
}

#categ .half {
    width: 50%;
    height: auto;
    padding: 25px;
    margin: 0px;
}

.high {
    margin: 50px 0px;
}

.height {
    float: left;
}

.height img {
    height: 250px;
}

.width img {
    width: auto!important;
    height: 195px;
}

.m-icon_vk {
    background-image: url(/local/templates/.default/img/icons/vk.svg);
    width: 25px;
    height: 25px;
}

.m-icon_facebook {
    background-image: url(/local/templates/.default/img/icons/facebook.svg);
    width: 20px;
    height: 20px;
    margin-top: 5px;
}

.footer .contact-block__phone {
    margin-left: -25px;
}

.product-sect {
	float: left;
    line-height: 22px;
	margin-bottom: 25px;
}

.product-sect ul {
    list-style-type: disc;
	margin-left: 25px!important;
    line-height: 15px;
}

.product-sect ul li {
    width: 100%!important;
    text-align: unset!important;
	margin-bottom: 10px!important;
}

.product-sect table {
    margin: 5px 0px;
    text-align: center;
}

.product-sect table tbody tr td {
    border: 1px solid #000;
    padding: 0px 10px;
}

.product-sect table tbody tr td img {
    margin: 0px auto;
}

.product-sect table tbody tr td img {
    float: unset;
	padding: 1px;
    margin: 0px auto;
    vertical-align: middle;
}

p.product-card__preview {
    color: #212121;
    font-weight: 300;
    line-height: 22px;
}

.product-info ol {
    list-style-type: decimal;
    padding: 0px 25px 25px;
}

.product-info ol li {
    padding: 5px;
}

.sub-category .description-section div.four {
    position: relative;
    float: left;
}

.sub-category .description-section div.four span {
    display: block;
    text-align: center;
}

.sub-category .description-section div.four div {
    position: relative;
    float: left;
    width: 25%;
    height: 170px;
	text-align: center;
}

.sub-category .description-section div.four img {
    width: 100%!important;
	height: 150px;
}

.br {
    height: 180px;
}

.four {
    float: left;
}

.four img {
    width: 25%!important;
    margin: 0px!important;
 	height: 150px;
}

.sub-category .description-section div table img {
    width: 230px;
    margin: 0px;
}

section.sub-category table {
    margin: 25px 0px;
}

div#calc-awning-trailer {
    max-width: 740px;
    margin: 0px auto;
}

div#calc-awning-trailer h1 {
    text-align: center;
    margin: 25px auto;
}

.description-section .three {
    float: left;
}

.description-section .three img {
    height: 230px;
}

.sub-category .description-section div a img.zamer {
    width: 170px;
    height: auto;
}

.section-desc div.half, .sub-category div.half {
    float: left;
}

.section-desc div.half img, .sub-category div.half img {
    width: 50%;
    margin: 0px;
    padding: 25px;
}

.product-info div.half img {
    width: 50%;
    height: 400px;
    padding: 15px;
}

.product-info div.three {
    width: 100%;
}

.seo-sect table {
    width: 100%;
}

.seo-sect table tr td {
    border: 1px solid #212121;
	width: 33%;
	vertical-align: middle;
}

div#cmn {
    margin: 0px auto!important;
}

div#cmn h1 {
    text-align: center;
    margin: 25px auto;
}

div#cpz, div#spvh {
    margin: 0px auto!important;
}

div#cpz h1, div#spvh h1 {
    text-align: center;
    margin: 25px auto;
}

.contact-block .soc-links {
    margin-top: 15px;
    margin-bottom: 15px;
}

.three {
    float: left;
	width: 100%;
}

p.product-card__preview b {
    font-weight: 600;
}

.page-content p.back {
    float: left;
}

.product-card__icon1 img, .product-card__icon2 img {
    width: 50px;
}

.product-card__icon1, .product-card__icon2 {
    position: absolute;
    right: 15px;
}

.product-card__icon2 {
    top: 150px;
}

.product-card__content {
    height: auto!important;
}

.product-card__preview div {
    padding-bottom: 5px;
}

.description-section table tr td:nth-child(1) {
    width: 300px;
}

.description-section table tr td img {
    width: 100%!important;
    height: auto!important;
    margin: 0px!important;
	padding: 0px!important;
}

.clearfix:after {
   content: "";
   display: block;
   clear: both;
   visibility: hidden;
   line-height: 0;
   height: 0;
}

.alx_feedback_popup, .link {
    border-bottom: unset;
}

section.category ul li div {
    text-transform: uppercase;
}

.content-wrap {
    overflow: hidden;
}

.section_bg-gray {
    overflow: hidden;
}

/* Cart */

.photo {
    display: table-cell;
    width: 33%;
}

.cart-wrap .product-card__btn {
    position: absolute;
}

.btn-main a {
    padding: 15px 45px;
}



section.sub-category ul.zero {
    list-style: none;
}

.top-banner.hide{display:none;}

.top-banner {
    height: 50px;
    text-align: center;
    position: relative;
    display: block;
    line-height: 50px;
    background: rgba(1,67,255,0.7);
}

.close {
    position: absolute;
    right: 25px;
    top: 5px;
    cursor: pointer;
}

.top-banner__text {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
}

.btn-main, .calculator__block .product-tab, .calculator__block .product-tab.active, .side-bar__trigger {
    background: rgba(1,67,255,0.7);
}

.alx_feedback_popup, .link {
    color: rgba(1,67,255,0.7);
    border-bottom: 1px solid rgba(1,67,255,0.7);
}

.no-touch .category-nav__header:hover,
.category-nav__header.active, .category-nav__links .active {
    background: rgba(1,67,255,0.7);
    color: #fff;
}

.link-accent {color: rgba(1,67,255,0.7);}

a.soc-link i {
    font-size: 25px;
    color: rgba(1,67,255,0.7);
}



/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
.product-info .product-tabs__block {
    margin: 15px;
}
.product-desc {
    margin: 0px;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
.page {
    padding-left: 0px;
}
.img-content img {
    width: 100%;
}
.company-info {
    padding: 5px;
}
.m-icon_mail {
    top: unset;
}
a.contacts1__link {
    margin-left: 25px;
    color: #fff;
}
.main-carousel-wrap {
    height: 190px!important;
}
.main-carousel-wrap .main-carousel {
    height: 190px;
}
.main-carousel__item-content {
    height: 190px;
}
.main-carousel__title a{font-size:18px}
.page-content h1{font-size:18px}


.main_info .text_left{display: block; width: 100%;}
.main_info .main_photo{display: block; width: 100%;}
.main_info .main_photo img{width: 100%;}
.order_more_item{width: 100%;}
.order_more_photo img{width: 100%;}
.main_text_photo:before{margin-bottom: -15px;}



.product-carousel__item-info {
    padding-right: 15px;
}
a.contacts1__link {
    color: #212121;
}
.contacts__map {
    height: auto;
    max-height: 550px;
}
.content-block img {
    width: 100%;
}
.text-info img {
    padding: 15px;
    width: 100%;
}
.page-content .section_bg-gray:after {
    width: 100%;
}
.contact .contacts__column {
    width: 100%;
}
.adresa-punkov img {
    width: 100%;
    padding: 25px;
}
.contact {
    padding: 15px;
    margin-bottom: 75px;
}
section.contact-form {
    margin: 15px;
}
input#fb_close_FID1, input#fb_close_FID2 {
    width: 100%;
    text-align: center!important;
}
.adresapunkov {
    text-align: center;
}
.adresapunkov img {
    display: block;
    margin: 0px auto;
}
.m-nav a.contacts1__link {
    color: #fff;
}
.news-detail-slider-arrow-container-left .news-detail-slider-arrow {
    left: 20px;
}
.news-detail-slider-arrow-container-right {
    right: 0px;
}
.news-detail-content img {
    width: 100%;
}
.section-company img {
    margin: 0px;
	padding: 15px 0px;
}
.news .card-body a img {
	width: 100%;
    float: unset;
}
.news .card img {
    padding-right: 0px;
}
.news .card-body .card-text {
    padding-top: 15px;
    height: auto;
}
.vacancy img.card-img-top {
    width: 100%;
    float: unset;
    padding: unset;
}
.vacancy .card-text {
    padding: 15px 5px;
}
.work .card img {
    padding-right: 0px;
}
.news-list-slider-control {
    bottom: 20px;
}
.news-list-slider-control li {
    margin: 0 7px;
}
.news-detail-body .news-detail-img img {
    width: 100%;
}
.breadcrumbs__link, .breadcrumbs__curr {
    height: 22px;
    line-height: 22px;
}
.page-content .news-list, .page-content .news-detail {
    padding: 0px 5px;
}
.calculation {
    left: 0;
    right: 0;
    margin: auto;
    top: -110px;
    width: 175px;
    height: 15px;
}
.calculation a span {
    padding: 5px;
}
.calc {
    width: 100%;
}
.calculayshtor table {
    width: 350px!important;
}
section.category ul li {
    width: 100%;
}
.section-desc div, .section-description div {
	display: block;
    width: 100%!important;
}
.section-desc img, .section-description img, .description-section img, .description-section a img {
    width: 100%;
	height: auto;
    margin: 0px;
    padding: 25px;
}
.sub-category ul a {
    display: block;
    text-align: center;
}
.section-desc, .section-description {
    display: flex;
    flex-flow: wrap;
}
.section-description>div:last-child {
    order: 1;
}
.section-description>div:first-child {
    order: 2;
}
.product-info div img,
.product-info div img.one,
.product-info img.half {
	width: 100%;
    height: auto;
	margin: 0px;
    padding: 25px;
}
.product-info table tbody tr td {
    padding: 3px 2px;
    font-size: 15px;
}
.interlabs-oneclick__container .modal-wrapper {
    display: block;
    vertical-align: unset;
    margin-top: 550px;
}
.sub-category .section-desc img,
.sub-category .section-description img, 
.sub-category .description-section div img {
    width: 100%;
    margin: 0px;
    padding: 25px;
}
.product-card__img {
    display: block;
    width: 100%;
}

.product-card__btn, 
.cart-wrap .product-card__btn {
    position: relative;
    bottom: 0px;
    right: 0px;
	margin: 0px;
	width: 100%;
	float: unset;
}

.page-content p a {
    padding: 0px;
}

.product-sect p a img, .product-sect img {
    float: left;
    width: 100%;
    height: auto;
    margin: 0px;
}
.sub-category .description-section div table img {
    width: 160px;
}
.seo-sect img {
    width: 100%;
	height: auto;
	padding: 25px;
}
.seo-sect .one, .seo-sect a img.one {
    width: 100%;
	padding: 25px;
	margin: 0px;
}
.seo-sect a img.zamer {
    width: 100%;
	padding: 25px;
	margin: 0px;
}
.four img {
	width: 100%!important;
    height: auto;
}
.articles-detail-body div img {
    width: 100%;
    margin: 0px;
}
.articles-item__price div {
    padding-left: 0px;
}
.articles-detail-body div img.left {
    width: 100%;
    padding: 25px;
    margin: 0px;
}
iframe {
    width: 100%!important;
}
.product-sect img {
    padding: 25px;
}
.articles-detail-body div>img, .articles-detail-body div>span>img, .articles-detail-body div>a>img {
    width: 100%;
    margin: 0px;
    padding: 25px;
}
.product-sect b {
    display: block;
}
.product-sect p {
    min-height: 200px;
}
.product-card {
    max-width: 100%;
}
.sub-category .description-section div img.one {
    width: 100%;
    margin: 0px;
}
.sub-section__items ul {
    columns: 1;
}
.seo-sect a img {
    float: unset;
    width: 100%;
    padding: 25px;
}
.seo-sect table tr td img {
    width: 100%;
	padding: 0px;
}
div#categ tr td {
    width: 33%;
}
#categ img {
    height: 100px;
	width: 100%;
    margin: 0px;
}
.product-sect table tbody tr td img {
    width: 100%;
    padding: 0px;
}
#categ div>img {
    width: 100%;
    height: auto;
    margin: 0px;
}
div#categ .half {
    width: 100%;
}
.product-sect table tbody tr td {
    font-size: 50%;
}
table {
    font-size: 14px;
}
.scroll {
    overflow: scroll;
}
.width img {
    width: 100%!important;
    height: auto;
}
.sub-category .description-section div.four div {
    width: 100%;
    height: auto;
}
.sub-category .description-section div.three img {
    width: 100%;
    height: auto;
}
.afbf_item_pole {
    margin: 10px 0px 10px!important;
}

.section-desc a {
    width: 100%;
    margin: 25px;
}
.section-desc div.half img, .sub-category div.half img {
    width: 100%;
}
.section-desc div.three img, .sub-category div.three img {
    width: 100%;
    padding: 25px;
}
.footer .contact-block__phone {
    margin-left: -65px;
}
p.contact-block__mail {
    margin-left: -35px;
}
.contact-block .soc-links {
    margin-left: -35px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.sub-category .description-section div img.one, .product-info div img.one, .articles-detail-body img.one {
    width: 100%;
    height: auto;
    margin: 0px;
}
.product-card__icon1, .product-card__icon2 {
    display: inline-block;
    text-align: center;
    width: 49%;
    position: unset;
    padding: 15px;
}
.product-card__content {
    display: block;
}
p.product-price, .product-card__density {
    width: 100%;
}
.product-info div.half img {
    width: 100%;
    height: auto;
    padding: 25px;
}
.bx-breadcrumb span {
    height: 22px;
    line-height: 22px;
}
.news .news-list-item .card .section-title {
    text-align: center;
}
.news .news-list-item .card img {
    width: 100%;
	height: auto;
}
.news .news-list-item .card .card-text {
    text-align: justify;
}
.product-card__content div:nth-last-child(2) {
    width: 100%;
}
.vacancy>div {
    padding: 0px 15px;
}
.sub-category .description-section div.four img {
    height: auto;
}
.description-section table tr td:nth-child(1) {
    width: 100px;
}
.articles-detail table tr td:last-child img {
    width: 50px;
}
.articles-detail table tr td {
    word-break: break-word;
}
.articles-detail table tr td {
    width: 100%;
}

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}




/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
.news-list-slider-arrow-container-right {
    right: 30%;
}
.news-list-slider-arrow-container-left {
    left: 30%;
}

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}